Subject: Re: Amiga -> Intel
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Fri, 19 Jan 1996 12:30:35 -0500

On Wed, 17 Jan 1996, Manuel Coats <[email-masked]> wrote:
>
>
>On Tue, 16 Jan 1996 [email-masked] wrote:
>> >> >WinImageFX is an excellent batch processing effect program IMHO
>> >> 	Whoa!  Has ImageFX been ported to the PC?????
>> >I hear that they are making a pC version of it!
>
>> 	Yes, but is it SHIPPING?
>> ** [email-masked]                     |  Synergy Graphix & Animation   
**
>
>It has been shipping for some time.  Version 4.0 I believe is out now.  
>It retails for $499.95.  It's also part of one of the five 1st prize 
>packages being given away in our contest.  Check it out.
>
>Manuel Coats

	Manny, I thought it had be agreed that there is no port of ImageFX for
the PC. --???

>LIGHTSPEED
>
>
>
>
******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **